### Demand


#### How to run the project 



```bash 

$- git clone https://gitlab.com/omrani.rihab/demand.git

$- cd demand/



php bin/console make:migration

php bin/console doctrine:migrations:migrate             

$- symfony serve -d 
```


